<div class="is-section is-box is-align-center"
     style="background-color: rgb(248, 248, 248);background-image: linear-gradient(0deg, #efefef, #fcfcfc);"
>
    <div class="is-boxes">
        <div class="is-box-centered is-content-top">
            <div class="is-container is-builder container">
                <div class="row clearfix headline-56" style="max-width: 720px; margin-left:auto; margin-right:auto;">
                    <div class="col-12" style="text-align:center">
                        <p class="h5">HELLO FRIENDS</p>
                        <h2 class="display-4">THIS IS DAVE. I DEVELOP WEBSITES AND DESIGN BEAUTIFUL THINGS YOU WILL
                            LOVE
                        </h2>
                        <a href="#" class="btn btn-primary" title="">Get in Touch</a>
                        <div class="spacer height-40"></div>
                    </div>
                </div>
                <div class="row clearfix headline-D59">
                    <div class="col-12" style="text-align:center">
                        <div style="position: relative;" class="skrollable-wrap skrollable-wrap-xl">
                            <div
                                style="position: absolute;z-index: 100;width: 25%;left: 20%;top: 50%;transform: translate(-50%, -50%) rotateX(-10deg) rotateZ(30deg);"
                            >
                                <img
                                    src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                    style="box-shadow: rgba(22, 22, 22, 0.1) 3em 3em 5em; width: 100%;"
                                    data-bottom-top="transform:translateY(-28%);"
                                    data--100-bottom="transform:translateY(0%);" alt=""
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 70;width: 25%;left: 35%;top: 50%;transform: translate(-50%, -50%) rotateX(-10deg) rotateZ(30deg);"
                            >
                                <img
                                    src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                    style="box-shadow: rgba(22, 22, 22, 0.1) 3em 3em 5em; width: 100%;"
                                    data-bottom-top="transform:translateY(28%);"
                                    data--100-bottom="transform:translateY(0%);" alt=""
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 50;width: 25%;left: 50%;top: 50%;transform: translate(-50%, -50%) rotateX(-10deg) rotateZ(30deg);"
                            >
                                <img
                                    src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                    style="box-shadow: rgba(22, 22, 22, 0.1) 3em 3em 5em; width: 100%;"
                                    data-bottom-top="transform:translateY(-28%);"
                                    data--100-bottom="transform:translateY(0%);" alt=""
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 20;width: 25%;left: 65%;top: 50%;transform: translate(-50%, -50%) rotateX(-10deg) rotateZ(30deg);"
                            >
                                <img
                                    src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                    style="box-shadow: rgba(22, 22, 22, 0.1) 3em 3em 5em; width: 100%;"
                                    data-bottom-top="transform:translateY(28%);"
                                    data--100-bottom="transform:translateY(0%);" alt=""
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 0;width: 25%;left: 80%;top: 50%;transform: translate(-50%, -50%) rotateX(-10deg) rotateZ(30deg);"
                            >
                                <img
                                    src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                    style="box-shadow: rgba(22, 22, 22, 0.1) 3em 3em 5em; width: 100%;"
                                    data-bottom-top="transform:translateY(-28%);"
                                    data--100-bottom="transform:translateY(0%);" alt=""
                                >
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
